<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">18.638000488281</MDI>
      <MDI key="STATISTICS_MEAN">-5.8012026136155</MDI>
      <MDI key="STATISTICS_MINIMUM">-30.631000518799</MDI>
      <MDI key="STATISTICS_STDDEV">9.5907172983447</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
